@charset "utf-8";
/* CSS Document */

/*============================
#header
============================*/
#header { width: 100%; }
#header .pad { background-color: rgba(255,255,255,0.9); width: 100%; height: 70px; }

/*============================
#header_pc
============================*/
#header_pc {}
#header_pc .md_contents {}
#header_pc .md_contents .md_inner {}
#header_pc .md_contents .md_inner ul { position: relative; }
#header_pc .md_contents .md_inner ul li { float: left; letter-spacing: 0.1em; position: relative; }

#header_pc .md_contents .md_inner ul li.logo { padding-top: 12px; }
#header_pc .md_contents .md_inner ul li.logo .images img {}

#header_pc .md_contents .md_inner ul li.pcNavBox { padding-left: 100px; padding-top: 26px; }
#header_pc .md_contents .md_inner ul li.pcNavBox navi.navi {}
#header_pc .md_contents .md_inner ul li.pcNavBox navi.navi ul { display: table; }
#header_pc .md_contents .md_inner ul li.pcNavBox navi.navi ul li { display: table-cell; float: none; font-size: 0.875em; text-transform: uppercase; vertical-align: middle; }
#header_pc .md_contents .md_inner ul li.pcNavBox navi.navi ul li a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#header_pc .md_contents .md_inner ul li.pcNavBox navi.navi ul li a:hover { background: rgba(255,255,255,0.3); }

#header_pc .md_contents .md_inner ul li.langAndSns { float: right; padding-top: 20px; }
#header_pc .md_contents .md_inner ul li.langAndSns ul { display: table; }
#header_pc .md_contents .md_inner ul li.langAndSns ul li { display: table-cell; float: none; vertical-align: middle; }
#header_pc .md_contents .md_inner ul li.langAndSns ul li .md_button { width: 110px; border: solid 1px #222; }
#header_pc .md_contents .md_inner ul li.langAndSns ul li .md_button .text { font-size: 0.75em; padding: 9px 0 7px; text-transform: uppercase; }
#header_pc .md_contents .md_inner ul li.langAndSns ul li .md_button a {}
#header_pc .md_contents .md_inner ul li.langAndSns ul li a {color: #222;}
#header_pc .md_contents .md_inner ul li.langAndSns ul li a i.fa.fa-twitter { font-size: 1.5em; padding-left: 20px; }

/*============================
#header_sp
============================*/
#header_sp { display: none; }

/*============================
#pageSet
============================*/
#pageSet {}

/*============================
#pageTitleArea
============================*/
#pageTitleArea { background-color: #f1f1f1; padding: 20px 0; min-width: 1200px; width: 100%; }
#pageTitleArea .md_contents {}
#pageTitleArea .md_contents .md_inner {}
#pageTitleArea .md_contents .md_inner .text { font-size: 1.75em; }

/*============================
#pageTitleArea
============================*/
#topPanelArea { background-repeat: no-repeat; background-position: center; background-size: cover; min-width: 1200px; padding-top: 360px; }

/*============================
#footer
============================*/
#footer { border-top: solid 1px #f2f2f2; margin-top: 100px; padding: 40px 0 30px; }
#footer .md_contents {}
#footer .md_contents .md_inner {}
#footer .md_contents .md_inner .copyright { font-size: 0.75em; text-align: center; }
